RubyGems Navigation menu

ardm-active_model 1.3.0

A datamapper plugin for active_model compliance

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.0 - January 30, 2015 (10.0 KB)
  2. 1.2.0 - January 30, 2015 (10.0 KB)

Runtime 依赖 (2):

activemodel < 5.0, >= 3.0
ardm-core ~> 1.2

Development 依赖 (4):

rake ~> 0.9
rspec ~> 1.3
test-unit = 1.2.3

业主:

作者:

  • Martin Emde, Martin Gamsjaeger (snusnu)

SHA 256 校验和:

e769a50e9616b03b8e16ef4c2bf19ad7d1b5a5ee7fb9c7f03214b85e81cdf5a7

下载总量 6,671

这个版本 3,846

许可:

MIT

需要的 Ruby 版本: >= 0

链接: